Master CRM - Feature #1420
Designing PDF Pages into Web
03/22/2021 12:35 PM - Sidra Ghaffar

Status: Resolved Start date: 03/22/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 60%
Category: Estimated time: 7.00 hours
Target version:

Description

History

#1 - 03/22/2021 12:59 PM - hassaan majeed
- Tracker changed from Feature to Task

- Estimated time set to 7.00

#2 - 03/22/2021 01:00 PM - hassaan majeed

- Tracker changed from Task to Feature

#3 - 03/22/2021 02:44 PM - hassaan majeed

- Assignee changed from hassaan majeed to adeen sajid

- % Done changed from 20 to 60

22-March-2021

Login Page functional (RESPONSIVE) 3.5 hours

Password Reset Request Page (RESPONSIVE) 1.5 hours

Password Reset Page (RESPONSIVE) 2 hours

Git for CRM - 1 hour

#4 - 04/12/2021 10:11 AM - adeen sajid

- Assignee changed from adeen sajid to hassaan majeed

#5 - 11/25/2021 08:50 AM - hira naseem

- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem

05/05/2025

1/1




